using System;
using System.Collections.Generic;

namespace PowerAccounting.Models2
{
    public partial class Activity
    {
        public Activity()
        {
            MyTypes = new HashSet<MyType>();
            Orders = new HashSet<Order>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;
        public string? Detail { get; set; }
        public int? Type { get; set; }

        public virtual ICollection<MyType> MyTypes { get; set; }
        public virtual ICollection<Order> Orders { get; set; }
    }
}
